<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_FGV.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_FGV.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the HGF_FGV_Action class, the base class for all FGV actions.

This class specifies a protected dynamic dispatch VI.
- action: to be implemented by child classes to perform some action on the FGV.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.1: Jan 29, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S!!!!-D)!!!!S!$)!-D)S!!!S-D)S-D)S-D)S-D``]D)!-D)S!$)S-D)!-A!S-D)!!$)S-D)S-A!S-D)S0``S-A!!-D)!-A!!-A!S!$)S!$)S!$)S!!!S!!!S-D)```)S!$)S-A!S-A!S-A!S-D)!!!!!-A!S-D)!-D)S-D``]D)!-D)S-A!!!$)S!$)S-A!S-A!S-A!!-D)!-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0```````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!````````````````YR80`_\VT^`GF&lt;:0\NO&amp;X_]&lt;NG``````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.2</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.CoreWirePen" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!"5A]1WRV=X2F=DY.#DR/97VF0F"F&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64-S0AU+0%ZB&lt;75_2G^S:7&gt;S&lt;X6O:#"$&lt;WRP=DQP4G&amp;N:4Y.#DR797Q_-D9S.D5],V:B&lt;$Y.#DQP64-S0AU+0&amp;5T-DY.#DR/97VF0E*B9WNH=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D%W.T=X-D%V0#^797Q_$1I],V5T-DY.#DR$&lt;(6T&gt;'6S0AU+0%ZB&lt;75_2GFM&lt;#"1982U:8*O0#^/97VF0AU+0%ZV&lt;56M&gt;(-_/$QP4H6N27RU=TY.#DR6/$Y.#DR/97VF0F*P&gt;S!Q0#^/97VF0AU+0&amp;:B&lt;$YR-$)],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-4QP4G&amp;N:4Y.#DR797Q_-4!S0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$)],UZB&lt;75_$1I]6G&amp;M0D%Q-DQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!T0#^/97VF0AU+0&amp;:B&lt;$YR-$)],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.$QP4G&amp;N:4Y.#DR797Q_-4!S0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$5],UZB&lt;75_$1I]6G&amp;M0D%Q-DQP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!W0#^/97VF0AU+0&amp;:B&lt;$YR-$)],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A.TQP4G&amp;N:4Y.#DR797Q_-4!S0#^797Q_$1I],V5Y0AU+0#^$&lt;(6T&gt;'6S0AU+0%ER.DY.#DR/97VF0F&gt;J:(2I0#^/97VF0AU+0&amp;:B&lt;$YR0#^797Q_$1I],UER.DY.#DR&amp;6TY.#DR/97VF0EVP:'5],UZB&lt;75_$1I]1WBP;7.F0E.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_28BD&lt;(6T;8:F)%^S0#^$;'^J9W5_$1I]1WBP;7.F0E*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A1W^Q?4QP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^S)%6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X1A1GFU)%.M:7&amp;S0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP26=_$1I]25Q_$1I]4G&amp;N:4Z4&gt;(FM:4QP4G&amp;N:4Y.#DR$;'^J9W5_5W^M;71],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%&lt;X1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;#"%&lt;X1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'&amp;T;#"%&lt;X1A2'^U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z';7RM)&amp;*V&lt;'5],UZB&lt;75_$1I]1WBP;7.F0E6W:7YA4W2E0#^$;'^J9W5_$1I]1WBP;7.F0F&gt;J&lt;G2J&lt;G=],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DR&amp;4$Y.#DR/97VF0E6O:#"$98"T0#^/97VF0AU+0%.I&lt;WFD:4Z%:7:B&gt;7RU0#^$;'^J9W5_$1I]1WBP;7.F0E:M981],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DQP1WRV=X2F=DY.#A!!!!!</Property>
   <Property Name="NI.LVClass.EdgeWirePen" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!"5!]1WRV=X2F=DY.#DR/97VF0F"F&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64-S0AU+0%ZB&lt;75_2G^S:7&gt;S&lt;X6O:#"$&lt;WRP=DQP4G&amp;N:4Y.#DR797Q_-D9S.D5],V:B&lt;$Y.#DQP64-S0AU+0&amp;5T-DY.#DR/97VF0E*B9WNH=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D%W.T=X-D%V0#^797Q_$1I],V5T-DY.#DR$&lt;(6T&gt;'6S0AU+0%ZB&lt;75_2GFM&lt;#"1982U:8*O0#^/97VF0AU+0%ZV&lt;56M&gt;(-_/$QP4H6N27RU=TY.#DR6/$Y.#DR/97VF0F*P&gt;S!Q0#^/97VF0AU+0&amp;:B&lt;$YV-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!R0#^/97VF0AU+0&amp;:B&lt;$YV-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!S0#^/97VF0AU+0&amp;:B&lt;$YV-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!T0#^/97VF0AU+0&amp;:B&lt;$YV-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!U0#^/97VF0AU+0&amp;:B&lt;$YV-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!V0#^/97VF0AU+0&amp;:B&lt;$YV-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!W0#^/97VF0AU+0&amp;:B&lt;$YV-4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!X0#^/97VF0AU+0&amp;:B&lt;$YV-4QP6G&amp;M0AU+0#^6/$Y.#DQP1WRV=X2F=DY.#DR*-49_$1I]4G&amp;N:4Z8;72U;$QP4G&amp;N:4Y.#DR797Q_-TQP6G&amp;M0AU+0#^*-49_$1I]26=_$1I]4G&amp;N:4Z.&lt;W2F0#^/97VF0AU+0%.I&lt;WFD:4Z$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0E^S0#^$;'^J9W5_$1I]1WBP;7.F0E6Y9WRV=WFW:3"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z#;81A1WRF98)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%.P=(E],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP=C"&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_4G^U)%*J&gt;#"$&lt;'6B=DQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U680AU+0%6-0AU+0%ZB&lt;75_5X2Z&lt;'5],UZB&lt;75_$1I]1WBP;7.F0F.P&lt;'FE0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WA],U.I&lt;WFD:4Y.#DR$;'^J9W5_2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U0#^$;'^J9W5_$1I]1WBP;7.F0E2B=WAA2'^U)%2P&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_2GFM&lt;#"3&gt;7RF0#^/97VF0AU+0%.I&lt;WFD:4Z&amp;&gt;G6O)%^E:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z8;7ZE;7ZH0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I]25Q_$1I]4G&amp;N:4Z&amp;&lt;G1A1W&amp;Q=TQP4G&amp;N:4Y.#DR$;'^J9W5_2'6G986M&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z'&lt;'&amp;U0#^$;'^J9W5_$1I]6G&amp;M0D!],V:B&lt;$Y.#DQP25Q_$1I],U.M&gt;8.U:8)_$1I!!!!!</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!&amp;/.35V*$$1I!!UR71U.-1F:8!!!2%!!!!^-!!!!A!!!1]!!!!#E!!!!#$5B(2F^'2V9O&lt;(:M;7)73%&gt;'8U:(6F^"9X2J&lt;WYO&lt;(:D&lt;'&amp;T=Q!!!!!!!(1)5)!#!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!Q!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!$5(9T:DQ#S"/G!#:DM_%*_!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!HA!"4&amp;:$1T&gt;)2U:@2E&gt;7,GRW&lt;'FC/EB(2F^'2V:@17.U;7^O,GRW9WRB=X-[3%&gt;'8U:(6F^"9X2J&lt;WYO9X2M!!!!!!!"!!*735R#!!!!!!!#$5B(2F^'2V9O&lt;(:M;7)73%&gt;'8U:(6F^"9X2J&lt;WYO&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!(1!"!!-!!":)2U:@2E&gt;78U&amp;D&gt;'FP&lt;CZM&gt;G.M98.T!!!$!!!!!!"Q!!!!!1"I!0($OW2K!!!!!QV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-33%&gt;'8U:(6F^"9X2J&lt;WYO9X2M!%R!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!!!!!7A!!!!;!!I!9Q!!!:Q!"!!%!!-!#A"E!!!!-1!"!!A!9!!!!!Q!#A"1!!)!!A!$!!I!9Q!!!!A!!1!)1!=$:GRH!!B!"Q.P5H1!#%!(!W6P:A!11&amp;!!!Q!'!!=!#!.V:'9!*%"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!#E"1!!!$:':E!!J!5!!!!X2Y:!!+1&amp;!!!!.P&lt;'1!#E"1!!!$:8BU!")!5!!'!!E!#A!,!!Q!$1!/!!I!9Q!!!#A!!1!'!)-!#A!+!'-!!!!1!!1!#A"D!!!!!!!%!!1!!A!%!!%!#!"A!!!!"!!_!&amp;!!(!!5!"1!&amp;1!6!"5!&amp;1!"!!%!!1!6!"5!&amp;1!6!!%!!1!"!!%!&amp;1!6!"5!&amp;1!6!"5!&amp;1!6!"9!&amp;A!7!!I!:!!!!!%!&amp;Q!%!!!!#A!!%!!!""!"!!51!!!0%!1!%"!!!"%1!!!3%!!!%R!!!"AQ!!!:%!!!!!"!!!!"$(C=9W$!#2A:'*DW!'E/G-"`))#+.Q"J&amp;NR;S1&gt;1/T$9_-1Q!3.1$6-*E-'-%!/Z'?RO/'"$UQ5!&amp;914QA!!!%9!!6:*2&amp;-X3%&gt;'8U:(6CZM&gt;GRJ9DJ)2U:@2E&gt;78U&amp;D&gt;'FP&lt;CZM&gt;G.M98.T/EB(2F^'2V:@17.U;7^O,G.U&lt;!!!!!!!!!!$!!!!!!#?!!!!Z(C=SW.A9-AUND"&lt;R9!!S@EJK3$[!B"XPNBH#+)+?)Y\[!A#71'BX;Y-`Q6[5V1Y&lt;%'+3NFXA+D$%`Y`G$"B1HR=6'2U\/%*I&gt;UZ+BT"A5&amp;BY4M9A&lt;+9QNWF$$P#11;\;?R1!.-//`,!N%M'3%@I#Z#J)&amp;NA?G="_5?"5C$:`U$!S-$#I-R1Q^$#U)0E&gt;G&gt;`&amp;V=E,NA0!$[5.X!!!!!!!!M)5)!#!!!$/#YV!!!!!!"*!!!!262I;8-A;8-A&gt;'BF)%B(2F^'2V:@17.U;7^O)'.M98.T,#"U;'5A9G&amp;T:3"D&lt;'&amp;T=S"G&lt;X)A97RM)%:(6C"B9X2J&lt;WZT,A!!!!!!!)$````````````````D&amp;=``\P80X_;6NE`OWY8@\ROW&lt;`````````````````````_!!!!"A!!(!9!!`Q'!(`]"A0`Y!9$`!!'!=!!"A(``Q9"!!%'!2!""A%1%19"+.E'!4E2"A&amp;&amp;%19"2-E'!1!""A%!!19"``]'!!!!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-A!!!$)S!!!!-A!S!$)S-A!!-D)S-D)S-D)S-D)```)S!$)S-A!S-D)S!$)!-D)S!!!S-D)S-D)!-D)S-D``]D)!!$)S!$)!!$)!-A!S-A!S-A!S-A!!-A!!-D)S0``S-A!S-D)!-D)!-D)!-D)S!!!!!$)!-D)S!$)S-D)```)S!$)S-D)!!!!S-A!S-D)!-D)!-D)!!$)S!$)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!0```Q!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!0``````````!!!!!!!!!0``!!!!!!!!!!!!!0````````````````]!!!!!!!!!``]!!!!!!!!!`````````````````Q!!!!!!!!!!!!$``Q!!!!!!!!$``````````Q!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!$```]!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!0``````````````````````!!!!!!$``Q!!!!!!!!!!`Q!!!!!!!!!!!!!!!!!!!0]!!!!!!0``!!!!!!!!!!$`!!!!`Q!!!!!!!!!!!!!!`Q!!!!!!``]!!!!!!!!!!0]!!!$`!!!!!!!!!0]!!!$`!!!!!!$``Q!!!!!!!!!!`Q!!`Q$`!!!!``]!``]!!0]!!!!!!0``!!!!!!!!!!$`!!$```]!!0]!!!$`!!!!`Q!!!!!!``]!!!!!!!!!!0]!`Q!!!0]!`Q!!!0]!!!$`!!!!!!$``Q!!!!!!!!!!`Q$`!!!!`Q!!``]!!0]!!0]!!!!!!0``!!!!!!!!!!$`!!!!!!!!!!!!!!!!!!!!`Q!!!!!!``]!!!!!!!!!!0]!!!!!!!!!!!!!!!!!!!$`!!!!!!$``Q!!!!!!!!!!``````````````````````]!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!=!!!!!%!;!$RQ\NE;A!!!!-.3%&gt;'8U:(6CZM&gt;GRJ9B:)2U:@2E&gt;78U&amp;D&gt;'FP&lt;CZM&gt;G.M98.T%EB(2F^'2V:@17.U;7^O,G.U&lt;!"-1&amp;!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!!!!!!O!!!!!1!E1&amp;!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!#!!!!!!!!!!!!2A!"2F")5$&gt;)2U:@2E&gt;7,GRW&lt;'FC/EB(2F^'2V:@17.U;7^O,GRW9WRB=X-[3%&gt;'8U:(6F^"9X2J&lt;WYO9X2M!!!!!!!!!!-!!!!!!&amp;!!!!!!!!!%"!!!!!!!&amp;A!&amp;!#-!(A!!!"9!!!!'!!!!)Q!!!"Y!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%5'&amp;O:1!!!'E!!!!!!!"%"!!!!!!!!Q!"!"!!C1!!!!-!!!!#!!!!%!!!!)E!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!!!!!!"1!!!!!!!!"!1!!!!!`[,`+0_P`U(```_C````+@```[````^"!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"&amp;"B&lt;G5!!!*`!!!&amp;"8C=H:20;..1(-?`,WXVN4DW-D?X9K6$UH7)!V(5/@R4.&amp;-G9S"TY+'Q(A*['=7.A;@NEMM'[W5Q2"B$E"XVM)-?2?IJ&amp;U_#GV*W^O,"I=1F]@?3*=V'[]'%J(FZ\`0^Z@&gt;^8QKEG/B48#QY9'+0(M9&gt;:-1I03Q[[.(P&gt;,X`W-%BDX\U&amp;X,(R2D\1SOTT'5`[W?D':\F9XR5L#MO9QZ/]85R*&gt;&gt;V:WF5YF.CBS:S$EY9W[G/"_:&lt;-$$TEW4LU^T\ZHX&amp;=\R7*Q,JB)MOIGR!4.*X4$IYZ[OBK802W%YS&amp;OJY_^Y_[3"*:Q568Q@J#&lt;&amp;,P]&gt;]P9S$S[2H6BG6.!@F87M)\5V/7UL6BY)O/H(;M(L6_W+&amp;O=ID,@_,LR3'&amp;*\V"&gt;)/LNB5;R"&lt;7VN;IUCIPI10!6OG=U;XTCS%+0B+E\NK1QGZ!&lt;`EM-4+"-[AX"9&lt;NJ%QKR),Y@-_H!FAKOD88!RA0?_OROFL.J*%L[WNB43BT]*7S\+OG!N2JR3B4RS-W%BJD&gt;OUVPN/TN*&amp;G\N,X@[1?!^Z`"16QRJ12@S\&gt;QIDCG^Y-D4]?CP$U`K3A.22[)W+:?HYX5//*ZJ.X*#/6\'ZO5F.U&amp;UW)25/@9FOJ3_V.0#G^0X!Q+"_B+IUH)?B7^H?S$YD\M%N-F```@"RY!-/$OF$/*T(MGEJ&amp;34Z:+'9U(3P--*UC^';I](L`+`A*:O.C,&lt;"7U5.LSA%MSU.5&amp;M(LU&lt;A"F&lt;&lt;9FX`#F[.;G\Y.?&gt;;"_^E%,Q9(1^?4&gt;:N&amp;\TO+(C9RB&gt;ZR9,HP@3++(E7"9^@/")]R0&lt;)I$U!X[N`DID[?$2*@TGT\*\W)G__]Y?OP[N^@Q&amp;Q0H6@!!!!!!A!!!!A!!!'WQ!!!%9!!5*%3&amp;!X3%&gt;'8U:(6CZM&gt;GRJ9DJ)2U:@2E&gt;78U&amp;D&gt;'FP&lt;CZM&gt;G.M98.T/EB(2F^'2V:@17.U;7^O,G.U&lt;!!!!!!!!!!$!!!!!!"]!!!!F8C=9W"AG#AAQ@30I?YP!Z0!6S"$_C]$M[!@YW]'"EY`A=.!GF&amp;!EPE@A_R@"P:@$!S#WG!:\3/[(!R1I-L'K',&amp;Z(+;C9&amp;$EO/Q)!&gt;9!5?,"M0```^6CBD"%F_08)/L0_)$:\:=!*%KM_2&lt;&gt;I#Z`U!EBQ1!83=B31!!!!A!!!!(!!!"=A!!!0]!!!!%!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#&amp;#!!A!!!!)!"!!(!!Q!1!!"`````Q!!!!%!!1!!!!!!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!B1A!)!!!!"!!1!"Q!"!!$$OW2K!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QB1A!)!!!!"!!A!-0````]!!1!!!!!!$A!!!!%!"A"1!!!!!1!!!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)5)!#!!!!!1!%!!-!!1!!!!!!!!!!!!!!!!!!"!!!!%!!!!!I!!!!!A!!"!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!+%;FB)!!!!!-A-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+OK+D[LKCI_K[IK0KOK+DY!!!!!-A-[!A!!!$]!!!!!!!!!!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!2%!!!!^-!!!!A!!!1]!!!!!!!!!!!!!!!)!!!!$1!!!0!!!!!'ER*1EY!!!!!!!!"3%R75V)!!!!!!!!"8&amp;*55U=!!!!!!!!"=%R*&gt;GE!!!!!!!!"B%.04F!!!!!!!!!"G&amp;2./$!!!!!!!!!"L%2'2&amp;-!!!!!!!!"Q%R*:(-!!!!!!!!"V&amp;:*1U1!!!!!!!!"[(:F=H-!!!!!!!!"`&amp;.55E=!!!!!!!!#%%F$4UY!!!!!!!!#*'FD&lt;$A!!!!!!!!#/%.11T)!!!!!!!!#4%253&amp;!!!!!!!!!#9%R*:H!!!!!!!!!#&gt;&amp;23:7-!!!!#!!!#C%:13')!!!!!!!!#R%:15U5!!!!!!!!#W%R*9G1!!!!!!!!#\%*%3')!!!!!!!!$!%*%5U5!!!!!!!!$&amp;&amp;:*6&amp;-!!!!!!!!$+%V6351!!!!!!!!$0%B*5V1!!!!!!!!$5&amp;"36#!!!!!!!!!$:%:515)!!!!!!!!$?!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!-!!!!!!!!!!!`````Q!!!!!!!!#I!!!!!!!!!!$`````!!!!!!!!!,Q!!!!!!!!!!0````]!!!!!!!!"9!!!!!!!!!!!`````Q!!!!!!!!(5!!!!!!!!!!$`````!!!!!!!!!U!!!!!!!!!!!0````]!!!!!!!!$B!!!!!!!!!!!`````Q!!!!!!!!01!!!!!!!!!!4`````!!!!!!!!"(1!!!!!!!!!!0````]!!!!!!!!%B!!!!!!!!!!!`````Q!!!!!!!!45!!!!!!!!!!$`````!!!!!!!!"6A!!!!!!!!!!0````]!!!!!!!!*8!!!!!!!!!!!`````Q!!!!!!!!H1!!!!!!!!!!$`````!!!!!!!!#A1!!!!!!!!!!P````]!!!!!!!!+5!!!!!!!!!!$`````Q!!!!!!!!KE!!!!!!!!!!4`````!!!!!!!!#R1!!!!!!!!!!0````]!!!!!!!!,;!!!!!!!!!!!`````Q!!!!!!!!XM!!!!!!!!!!$`````!!!!!!!!$@A!!!!!!!!!!0````]!!!!!!!!/2!!!!!!!!!!!`````Q!!!!!!!!\%!!!!!!!!!!$`````!!!!!!!!$N!!!!!!!!!!!0````]!!!!!!!!0V!!!!!!!!!!!`````Q!!!!!!!!`=!!!!!!!!!!$`````!!!!!!!!%!A!!!!!!!!!A0````]!!!!!!!!1D!!!!!!33%&gt;'8U:(6F^"9X2J&lt;WYO9X2M!!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!!!!!!$!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!!!"!!!!!!!"!!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!%!!!!!!!%!!!!!!!)!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@2G&amp;D&gt;'^S?3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!</Val>

</String>

</Property>
   <Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&amp;U!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B.)2U:@2G&amp;D&gt;'^S?3ZM&gt;G.M98.T5&amp;2)-!!!!#=!!1!&amp;!!!!#UB(2F^'97.U&lt;X*Z%UB(2F^'97.U&lt;X*Z,GRW9WRB=X-!!!!!</Property>
   <Item Name="HGF_FGV_Action.ctl" Type="Class Private Data" URL="HGF_FGV_Action.lvclass/HGF_FGV_Action.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="protected" Type="Folder">
      <Property Name="NI.LibItem.Scope" Type="Int">3</Property>
      <Item Name="action.vi" Type="VI" URL="action.vi">
         <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!;A!!!!-!%2!=!!?!!!!!!!!*AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!!!Z)2U:@2E&gt;78U&amp;D&gt;'FP&lt;A!!"!!!!#R!=!!?!!!!!!!!$ERB9F:*26=A4W*K:7.U!!Z-97*73568)%^C;G6D&gt;!!!&amp;%"!!!(`````!!)(4W*K:7.U=Q!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!3%"Q!"Y!!!!!!!!G$5B(2F^'2V9O&lt;(:M;7)73%&gt;'8U:(6F^"9X2J&lt;WYO&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@2E&gt;78U&amp;D&gt;'FP&lt;A!!'%"!!!(`````!!),:(6Q)%^C;G6D&gt;(-!&amp;E"1!!-!"!!&amp;!!9*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!$!!%!!1!(!!%!!1!"!!%!!1!"!!%!!1!)!!%!#1!"!!%!#A)!!2#1!!!!#!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!D1!!!!U#!!!!!!U&amp;!!!!!1!,!!!!!!</Property>
         <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
         <Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
         <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
         <Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
         <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
         <Property Name="NI.ClassItem.State" Type="Int">1107821056</Property>
      </Item>
   </Item>
   <Item Name="doAction.vi" Type="VI" URL="doAction.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&lt;U!!!!-!%2!=!!?!!!!!!!!*AV)2U:@2E&gt;7,GRW&lt;'FC&amp;EB(2F^'2V:@17.U;7^O,GRW9WRB=X-!!!Z)2U:@2E&gt;78U&amp;D&gt;'FP&lt;A!!"!!!!#R!=!!?!!!!!!!!$ERB9F:*26=A4W*K:7.U!!Z-97*73568)%^C;G6D&gt;!!!&amp;%"!!!(`````!!)(4W*K:7.U=Q!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!3%"Q!"Y!!!!!!!!G$5B(2F^'2V9O&lt;(:M;7)73%&gt;'8U:(6F^"9X2J&lt;WYO&lt;(:D&lt;'&amp;T=Q!!%G2V=#")2U:@2E&gt;78U&amp;D&gt;'FP&lt;A!!'%"!!!(`````!!),:(6Q)%^C;G6D&gt;(-!&amp;E"1!!-!"!!&amp;!!9*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!$!!%!!1!(!!%!!1!"!!%!!1!"!!%!!1!)!!%!#1!"!!%!#A-!!2!3!!!!#A!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!$1!!!!U#!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!,!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1342841360</Property>
   </Item>
</LVClass>
