<?xml version='1.0'?>
<LVClass LVVersion="8508002">
   <Property Name="NI.Lib.ContainingLib" Type="Str">HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.ContainingLibPath" Type="Str">../HGF_BaseClasses.lvlib</Property>
   <Property Name="NI.Lib.Description" Type="Str">This is the HGF_Reference class. 

Objects of this class create a single element size queue to hold any LabVIEW object, the referenced object. Objects of this class will be cloned at wire forks, but not the referenced object contained in the queue. So, this class provides automatical mutual exclusion accessing the referenced object.

Attention Make sure that you always checkin the object after checkout. Otherwise the referenced object become lost and you may get deadlocks as a consequence.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.1: Jan 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.
</Property>
   <Property Name="NI.Lib.HelpPath" Type="Str"></Property>
   <Property Name="NI.Lib.Icon" Type="Bin">#&amp;#!!A!!!!Y!%%!$#GFN97&gt;F)(2Z='5!!""!!QNJ&lt;7&amp;H:3"E:8"U;!!%!!5!%E"!!!(`````!!)&amp;;7VB:W5!%E"!!!(`````!!)%&lt;7&amp;T;Q!!"!!(!"2!1!!"`````Q!&amp;"G.P&lt;'^S=Q!!#E!#"'RF:H1!!!B!!A.U&lt;X!!#E!#"8*J:WBU!!R!!A:C&lt;X2U&lt;WU!!"B!5!!%!!=!#!!*!!I*5G6D&gt;'&amp;O:WRF!$A!]1!!!!!!!!!"$7FN97&gt;F:'&amp;U93ZD&gt;'Q!)E"1!!9!!!!"!!-!"!!'!!M+37VB:W5A:'&amp;U91!!#A"1!!)!$!!-!!%!$1!!!!!!!!!)!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S!!!S-D)S-D)S!$)S-D)S-D)S-D)S-D)S-D)S-D)```)!-A!S-D)S-A!S-D)S-D)S-D)S-D)S-D)S-D)S-D``]A!!-D)S!$)S!!!S-A!S-A!!-D)!-D)!!$)S!!!!0``S!$)!-A!S!$)!-D)!-A!S!$)S!$)!-A!S!$)S!$)```)!-A!S!!!S-A!S-A!!-D)!-D)!!$)S!$)!-A!!!$``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0```````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!0```Q$``]Q!``_:!0``:A$``T-!``]!!0`-`Q$`T-Q!`]S:!0`-:A$`T$-!`]Q!!0_:`Q$`G=Q!`ZG:!0_::A$`G4-!`ZE!!0^G`Q$`:MQ!`W;:!0^G:A$`:D-!`W9!!0]T`Q$`-]Q!`T/:!0]T:A$`-T-!`T-!!0]!`Q$`!-Q!`Q#:!0]!:A$`!$-!`Q!!!-T``Q$-`]Q!T0_:!-T`:A$-`T-!T0]!!-T-`Q$-T-Q!T-S:!-T-:A$-T$-!T-Q!!-S:`Q$-G=Q!T*G:!-S::A$-G4-!T*E!!-RG`Q$-:MQ!T';:!-RG:A$-:D-!T'9!!-QT`Q$--]Q!T$/:!-QT:A$--T-!T$-!!-Q!`Q$-!-Q!T!#:!-Q!:A$-!$-!T!!!!*H``Q#:`]Q!G@_:!*H`:A#:`T-!G@]!!*H-`Q#:T-Q!G=S:!*H-:A#:T$-!G=Q!!*G:`Q#:G=Q!G:G:!*G::A#:G4-!G:E!!*FG`Q#::MQ!G7;:!*FG:A#::D-!G79!!*ET`Q#:-]Q!G4/:!*ET:A#:-T-!G4-!!*E!`Q#:!-Q!G1#:!*E!:A#:!$-!G1!!!'&lt;``Q"G`]Q!:P_:!'&lt;`:A"G`T-!:P]!!'&lt;-`Q"GT-Q!:MS:!'&lt;-:A"GT$-!:MQ!!';:`Q"GG=Q!:JG:!';::A"GG4-!:JE!!':G`Q"G:MQ!:G;:!':G:A"G:D-!:G9!!'9T`Q"G-]Q!:D/:!'9T:A"G-T-!:D-!!'9!`Q"G!-Q!:A#:!'9!:A"G!$-!:A!!!$0``Q!T`]Q!-`_:!$0`:A!T`T-!-`]!!$0-`Q!TT-Q!-]S:!$0-:A!TT$-!-]Q!!$/:`Q!TG=Q!-ZG:!$/::A!TG4-!-ZE!!$.G`Q!T:MQ!-W;:!$.G:A!T:D-!-W9!!$-T`Q!T-]Q!-T/:!$-T:A!T-T-!-T-!!$-!`Q!T!-Q!-Q#:!$-!:A!T!$-!-Q!!!!$``Q!!`]Q!!0_:!!$`:A!!`T-!!0]!!!$-`Q!!T-Q!!-S:!!$-:A!!T$-!!-Q!!!#:`Q!!G=Q!!*G:!!#::A!!G4-!!*E!!!"G`Q!!:MQ!!';:!!"G:A!!:D-!!'9!!!!T`Q!!-]Q!!$/:!!!T:A!!-T-!!$-!!!!!`Q!!!-Q!!!#:!!!!:A!!!$-!\A!!!.U!!!#\!!!!KA!!!)A!!!"X!!!!61!!!%1!!!!C!!!!%1!!!!$O!!!!X1!!!,M!!!#K!!!!C!!!!(=!!!"6!!!!2!!!!#)!!!!2!!!!!/Y!!!$&gt;!!!!OQ!!!+I!!!#)!!!!&gt;Q!!!&amp;5!!!"%!!!!)A!!!"%!\O\O!.X&gt;X1#\O\M!KKKK!)C)C!"X&gt;X=!6666!%2%2!!C)C)!%2%2!!!!!!!!!!!!)!!A!!!!!!!!!!%!!!#!```````````0\```V^```]\.GT(67L6&lt;V.GT5@``````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!````````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!0```Q!!!!!!!!!!!#!!)!!!!!!</Property>
   <Property Name="NI.Lib.Version" Type="Str">1.0.0.1</Property>
   <Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
   <Property Name="NI.LVClass.CoreWirePen" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!"51]1WRV=X2F=DY.#DR/97VF0F"F&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64-S0AU+0%ZB&lt;75_2G^S:7&gt;S&lt;X6O:#"$&lt;WRP=DQP4G&amp;N:4Y.#DR797Q_-T)X.DA],V:B&lt;$Y.#DQP64-S0AU+0&amp;5T-DY.#DR/97VF0E*B9WNH=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D%W.T=X-D%V0#^797Q_$1I],V5T-DY.#DR$&lt;(6T&gt;'6S0AU+0%ZB&lt;75_2GFM&lt;#"1982U:8*O0#^/97VF0AU+0%ZV&lt;56M&gt;(-_/$QP4H6N27RU=TY.#DR6/$Y.#DR/97VF0F*P&gt;S!Q0#^/97VF0AU+0&amp;:B&lt;$YY.4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!R0#^/97VF0AU+0&amp;:B&lt;$YR.T!],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-DQP4G&amp;N:4Y.#DR797Q_/$5],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_-4=Q0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$1],UZB&lt;75_$1I]6G&amp;M0DAV0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$5],UZB&lt;75_$1I]6G&amp;M0D%X-$QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!W0#^/97VF0AU+0&amp;:B&lt;$YY.4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!X0#^/97VF0AU+0&amp;:B&lt;$YR.T!],V:B&lt;$Y.#DQP64A_$1I],U.M&gt;8.U:8)_$1I]34%W0AU+0%ZB&lt;75_6WFE&gt;'A],UZB&lt;75_$1I]6G&amp;M0D%],V:B&lt;$Y.#DQP34%W0AU+0%680AU+0%ZB&lt;75_47^E:4QP4G&amp;N:4Y.#DR$;'^J9W5_1W^Q?4QP1WBP;7.F0AU+0%.I&lt;WFD:4Z0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_1GFU)%.M:7&amp;S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X)A28BD&lt;(6T;8:F)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"#;81A1WRF98)],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;6TY.#DR&amp;4$Y.#DR/97VF0F.U?7RF0#^/97VF0AU+0%.I&lt;WFD:4Z4&lt;WRJ:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I0#^$;'^J9W5_$1I]1WBP;7.F0E2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;#"%&lt;X1],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DR&amp;4$Y.#DR/97VF0E:J&lt;'QA5H6M:4QP4G&amp;N:4Y.#DR$;'^J9W5_28:F&lt;C"0:'1],U.I&lt;WFD:4Y.#DR$;'^J9W5_6WFO:'FO:TQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_27ZE)%.B=(-],UZB&lt;75_$1I]1WBP;7.F0E2F:G&amp;V&lt;(1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2GRB&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0#^$&lt;(6T&gt;'6S0AU+!!!!!!</Property>
   <Property Name="NI.LVClass.EdgeWirePen" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!"51]1WRV=X2F=DY.#DR/97VF0F"F&lt;DQP4G&amp;N:4Y.#DR/&gt;7V&amp;&lt;(2T0DA],UZV&lt;56M&gt;(-_$1I]64-S0AU+0%ZB&lt;75_2G^S:7&gt;S&lt;X6O:#"$&lt;WRP=DQP4G&amp;N:4Y.#DR797Q_-T)X.DA],V:B&lt;$Y.#DQP64-S0AU+0&amp;5T-DY.#DR/97VF0E*B9WNH=G^V&lt;G1A1W^M&lt;X)],UZB&lt;75_$1I]6G&amp;M0D%W.T=X-D%V0#^797Q_$1I],V5T-DY.#DR$&lt;(6T&gt;'6S0AU+0%ZB&lt;75_2GFM&lt;#"1982U:8*O0#^/97VF0AU+0%ZV&lt;56M&gt;(-_/$QP4H6N27RU=TY.#DR6/$Y.#DR/97VF0F*P&gt;S!Q0#^/97VF0AU+0&amp;:B&lt;$YY.4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!R0#^/97VF0AU+0&amp;:B&lt;$YR.T!],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-DQP4G&amp;N:4Y.#DR797Q_/$5],V:B&lt;$Y.#DQP64A_$1I]64A_$1I]4G&amp;N:4Z3&lt;X=A-TQP4G&amp;N:4Y.#DR797Q_-4=Q0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$1],UZB&lt;75_$1I]6G&amp;M0DAV0#^797Q_$1I],V5Y0AU+0&amp;5Y0AU+0%ZB&lt;75_5G^X)$5],UZB&lt;75_$1I]6G&amp;M0D%X-$QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!W0#^/97VF0AU+0&amp;:B&lt;$YY.4QP6G&amp;M0AU+0#^6/$Y.#DR6/$Y.#DR/97VF0F*P&gt;S!X0#^/97VF0AU+0&amp;:B&lt;$YR.T!],V:B&lt;$Y.#DQP64A_$1I],U.M&gt;8.U:8)_$1I]34%W0AU+0%ZB&lt;75_6WFE&gt;'A],UZB&lt;75_$1I]6G&amp;M0D-],V:B&lt;$Y.#DQP34%W0AU+0%680AU+0%ZB&lt;75_47^E:4QP4G&amp;N:4Y.#DR$;'^J9W5_1W^Q?4QP1WBP;7.F0AU+0%.I&lt;WFD:4Z0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z&amp;?'.M&gt;8.J&gt;G5A4X)],U.I&lt;WFD:4Y.#DR$;'^J9W5_1GFU)%.M:7&amp;S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"$&lt;X"Z0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"0=DQP1WBP;7.F0AU+0%.I&lt;WFD:4Z/&lt;X)A28BD&lt;(6T;8:F)%^S0#^$;'^J9W5_$1I]1WBP;7.F0EZP&gt;#"#;81A1WRF98)],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;6TY.#DR&amp;4$Y.#DR/97VF0F.U?7RF0#^/97VF0AU+0%.I&lt;WFD:4Z4&lt;WRJ:$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I0#^$;'^J9W5_$1I]1WBP;7.F0E2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;$QP1WBP;7.F0AU+0%.I&lt;WFD:4Z%98.I)%2P&gt;#"%&lt;X1],U.I&lt;WFD:4Y.#DR797Q_-$QP6G&amp;M0AU+0#^&amp;4$Y.#DR&amp;4$Y.#DR/97VF0E:J&lt;'QA5H6M:4QP4G&amp;N:4Y.#DR$;'^J9W5_28:F&lt;C"0:'1],U.I&lt;WFD:4Y.#DR$;'^J9W5_6WFO:'FO:TQP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0%6-0AU+0%ZB&lt;75_27ZE)%.B=(-],UZB&lt;75_$1I]1WBP;7.F0E2F:G&amp;V&lt;(1],U.I&lt;WFD:4Y.#DR$;'^J9W5_2GRB&gt;$QP1WBP;7.F0AU+0&amp;:B&lt;$YQ0#^797Q_$1I],U6-0AU+0#^$&lt;(6T&gt;'6S0AU+!!!!!!</Property>
   <Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!'^Z35V*$$1I!!UR71U.-1F:8!!!8P!!!"#)!!!!A!!!8H!!!!$!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@5G6G:8*F&lt;G.F,GRW9WRB=X-!!!"U#&amp;#!!A!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!&amp;^Y"B!R@D2&amp;AR6[H^R6&lt;;Q!!!!-!!!!%!!!!!"#9PPHW5`M2\FGQJ28K_N;V"W-W9]!MA4JA!G9\0B#@A!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!+=!!5R71U-^3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^3:7:F=G6O9W5O&lt;(:D&lt;'&amp;T=TJ)2U:@5G6G:8*F&lt;G.F,G.U&lt;!!!!!!!!1!#6EF-1A!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^3:7:F=G6O9W5O&lt;(:D&lt;'&amp;T=V"53$!!!!!=!!%!!Q!!&amp;5B(2F^3:7:F=G6O9W5O&lt;(:D&lt;'&amp;T=Q!!!Q!!!!$/!!!!"!!/1$$`````"'ZB&lt;75!!#R!=!!?!!!!!!!!$ERB9F:*26=A4W*K:7.U!!Z-97*73568)%^C;G6D&gt;!!!'E"Q!")!!1!"$V&amp;V:86F)(*F:G6S:7ZD:1"S!0(%:7Q!!!!!!R6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V*F:G6S:7ZD:3ZM&gt;G.M98.T%5B(2F^3:7:F=G6O9W5O9X2M!&amp;B!5!!#!!!!!BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!-!!!!!!?1!!!!?!!I!9Q!!!:Q!"!!%!!-!#A"E!!!!-1!"!!A!9!!!!!Q!#A"1!!)!!A!$!!I!9Q!!!#A!!1!)1!=$:GRH!!B!"Q.P5H1!#%!(!W6P:A!11&amp;!!!Q!'!!=!#!.V:'9!$E!Q`````Q2O97VF!!!M1(!!(A!!!!!!!!Z-97*73568)%^C;G6D&gt;!!/4'&amp;C6EF&amp;6S"09GJF9X1!!"J!=!!3!!%!#Q^2&gt;76V:3"S:7:F=G6O9W5!+%"1!!)!#A!-(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!A!-0````]!#A"Q!")!!1!,!!Z!5!!#!!Y!$Q.E:G1!$E"1!!)!$A!0!X2Y:!!/1&amp;!!!A!/!!]$&lt;WRE!!Z!5!!#!!Y!$Q.F?(1!%A"1!!9!#1!.!"!!%1!3!"-!"A#$!!U!#A"D!!!!%!!%!!I!9Q!!!!!!"!!%!!)!"!!"!!A!9!!!!!1!0A"1!"Q!'!!9!"E!'1!:!"E!!1!"!!%!'1!:!"E!'1!"!!%!!1!"!"E!'1!:!"E!'1!:!"E!'1!;!"I!'A!+!'1!!!!"!"M!"!!!!!U!!"!!!!11!1!&amp;%!!!&amp;!!%!!51!!!6%!!!&amp;B!!!"=1!!!=-!!!$1!)!!I!#!!-%!A!(2!!!!!!2!!!!22YH'.AQ!E9'2C979!U"UTA0R"!R*F/!'E7X&amp;L*"V!\-.DYR0!:"X4L&amp;#$.T!$X"^-#).[!L)A@C-/2_!"$["1K!!!!4!!"6EF%5TV)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V*F:G6S:7ZD:3ZM&gt;G.M98.T/EB(2F^3:7:F=G6O9W5O9X2M!!!!!!!!!!-!!!%`!!!#$(C=[W"E9-AUND!\!K2B)$E`*26%`Q#+&gt;&lt;\9:QBE&gt;B&lt;Q((@1%13S!E+\82H_#`3GK($9AB36MO]!59=H`(]Q9=+%_,CIS/D9QR.#OX.5/))$A],#OUN56,JL6$2?JZ`A9'!!#Q6UOX*UOP[*!.)]H;Y`)P[8`MA!G1(E`_FG[(2299FY!?,$\3BB?KWYAQ8)9(4^![6`A"7(`ODG[/3+!,M!&lt;06*I$OW&gt;A$&gt;(2\WIO@```^!)XDQO+E-JZO[3`^UV`\Y&lt;`\@$.5J/U$B6-)+NL&amp;5(^V2%&amp;X&gt;&lt;.XGFB^16,+#?4!H!BX8$(%="R&lt;(F4,M?!U+=D?.(1JAWG%(S%?&gt;&lt;CY:)%.#Y1[#[:U"Z0-Q-4!I![5NA@17)(U5C%'KA&gt;&lt;]:W2A96"GG-9YDX%:0*;&gt;`6V=':!!++Y"69;&gt;W!!!!!!,#&amp;#!!A!!!TAO.1!!!!!!8A!!!&amp;J5;'FT)'FT)(2I:3")2U:@5G6G:8*F&lt;G.F)'.M98.T)'BP&lt;'2J&lt;G=A97ZZ)%RB9F:*26=A&lt;W*K:7.U)'FO)'%A=WFO:WRF)'6M:7VF&lt;H1A=WF[:3"R&gt;76V:3Y!!!!!!)$``````````]`P```8X```TMW&lt;-&gt;6;N6P5W&lt;.2``````````_!!!!"A!!!!9!!"A'!!"G"A!"A99!"A"G!!A!&amp;A!-!$9"#Q$7!)D$NA")06&lt;`[!KW!%A.6A#)#L9"#!V7!!A+NA!)$69!"ALG!!'.BA!!&lt;A9!!"A'!!!!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]A!!-D)S-D)S-A!S-D)S-D)S-D)S-D)S-D)S-D)S0``S!$)!-D)S-D)!-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!!$)S-A!S-A!!-D)!-D)!!$)S!$)S!!!S-A!!!$``]A!S!$)!-A!S!$)S!$)!-A!S-A!S!$)!-A!S-A!S0``S!$)!-A!!-D)!-D)!!$)S!$)S!!!S-A!S!$)!!!!```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!?(A!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!?+SKK[RY!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!?+SKI[/DI[OM?!!!!!$``Q!!!!!!!!!!!!!!!!!!?+SKI[/DI[/DI[/LL(A!!0``!!!!!!!!!!!!!!!!!+OKI[/DI[/DI[/DI[/DK[Q!``]!!!!!!!!!!!!!!!!!KKKDI[/DI[/DI[/DI[0_KQ$``Q!!!!!!!!!!`Q!!!!#KK[OKI[/DI[/DI[0_`P[K!0``!!!!!!!!!!!!`Q!!!+KLK[OLKK/DI[0_`P\_`KI!``]!!!!!!!!!!!!!`Q!!KKOLK[OLK[KM`P\_`P\_KA$``Q$``````````````Q#KK[OLK[OLK`\_`P\_`P[K!0``!!!!!!!!!!!!!0]!!+KLK[OLK[OL`P\_`P\_`KI!``]!!!!!!!!!!!$`!!!!KKOLK[OLK[P_`P\_`P\_KA$``Q!!!!!!!!!!`Q!!!!#KK[OLK[OLK`\_`P\_`P[K!0``!!!!!!!!!!!!!!!!!+KLK[OLK[OL`P\_`P\_`KI!``]!!!!!!!!!!!!!!!!!K[OLK[OLK[P_`P\_`P[LKQ$``Q!!!!!!!!!!!!!!!!!!J+KLK[OLK`\_`P[LL+1!!0``!!!!!!!!!!!!!!!!!!!!!+3LK[OL`P[LK[1!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!#EK[OLK[-!!!!!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!J+-!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!TA!!!!1!$E!Q`````Q2O97VF!!!M1(!!(A!!!!!!!!Z-97*73568)%^C;G6D&gt;!!/4'&amp;C6EF&amp;6S"09GJF9X1!!"J!=!!3!!%!!1^2&gt;76V:3"S:7:F=G6O9W5!=A$RR'6M!!!!!!-63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^3:7:F=G6O9W5O&lt;(:D&lt;'&amp;T=R&amp;)2U:@5G6G:8*F&lt;G.F,G.U&lt;!"91&amp;!!!A!!!!)&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!$!!!!!!#-!!!!"!!M1(!!(A!!!!!!!!Z-97*73568)%^C;G6D&gt;!!/4'&amp;C6EF&amp;6S"09GJF9X1!!"J!=!!3!!%!!!^2&gt;76V:3"S:7:F=G6O9W5!$E!Q`````Q2O97VF!!!I1&amp;!!!A!#!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!"1!"!!-!!Q!!!!)!!!"-!!&amp;'5%B105B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9DJ)2U:@5G6G:8*F&lt;G.F,GRW9WRB=X-[3%&gt;'8V*F:G6S:7ZD:3ZD&gt;'Q!!!!!!!!!!Q!!!&amp;!!!!9!!!"%"!!!!!!!"1!&amp;!")!)!!!!!5!!!!'!!!!%A!!!#!!!!!!!1!!!!!!!!%!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%&lt;G&amp;N:1!!!%A!!!!!!)!%"!%!!!!!'A!*!#=!GQ!!!"I!!!!,!!!!*Q!!!*I!!!!!!0L[_A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!";!!!!!!!!"!1!!!!!!$)!$!!`!&amp;M!!!!S!!!!$1!!!$]!!!"&lt;!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$ERB9F:*26=A4W*K:7.U!!!!!!"&lt;!!!!!!!!2!1!!!!!!#U!"A![!&amp;E!!!!N!!!!"Q!!!$I!!!":!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$V&amp;V:86F)(*F:G6S:7ZD:1!!!!"1!!!!!!!!"!1!!!!!!"9!"1!D!"Y!!!!7!!!!"A!!!#-!!!!?!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"&amp;"B&lt;G5!!!"J!!!!!!!!2!1!!!!!!!-!!1!1!)E!!!!$!!!!!A!!!"!!!!#*!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!!!!!!!5!!!!!!!!!1%!!!!!0_C`SD`L`^"````IP```SH```_P````11!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!2197ZF!!!%&lt;Q!!#:RYH*V7&lt;WA&lt;&gt;2B_@Z?EP81NP83NT7&amp;($LV&lt;[^B+6[FLYZ`.?:N&lt;L9/:N&lt;D[JWNXVX43*NCE/#:U+I&amp;3I:_%5K2$"[0$$_+(@H!@JW4YY2$]-"1X*"2%%-5`M$%Z&gt;TH@X`V0EUQRY9[\X$X0\`=_T`/_"##[RM7:-CQ;1,C\?$&amp;C1".X"#]O'N!B0^&gt;W`59,#`1DA#"V.8,(S&gt;`Y*E`+Z%\R%?]*S\0(W30=*;:-C!%0M:?Y5@J?/Y^XB^B2\D9_[$+A7&lt;E6;4F:_"Q)E-)X&amp;&amp;O=9-UN]TOY$&amp;`(4ND5I4+U)5I(Y&amp;+YDZ1"?SQWRG*\VDKH@-Z_Z6;9%*@4P'`?JZQ`GT`!?`#6R=F9H#=23TH(E@-,!Y\&amp;YP22E8`MV)QK:#&lt;H6#%\,?4R?F[&gt;6O@6T&amp;F6G&amp;P)Z95J66D)H(NT1?UN]BWDVF8A&amp;1K-RNFR+2HBNJ!Q&lt;+X6:-!QLF8)%CSRU%009IE40YP+SRQ5^^GSN=)O2?ME2\E65G:?&amp;B0XW"6J(]0S,M-,/B;5"6X8#TXU,*:W7!TQ"W8IA$#)M#:LU8[&lt;1%[9-=I1=BCC"ITIQ#$$ZO;GOQ=0(M0&lt;(FB(?+=,,SPMCI/&gt;-?"&amp;(5,S8[&gt;O3']T9OEQ1KCS^#O&gt;"GE=U0!N_O0PS.-*[QZO&amp;*X"860@3,-"5V)S8+G+]C"6T$_"Q&gt;^3K%JMO%+6M&amp;_43F8JI47*J5H%CMM27E]TSL%82&amp;G,\X?2Y*7$M/G!&amp;$9Y[PL1"XWSRD`OSH$H7&amp;#'N#6$S\O/"N@.?`4Q.8$V&lt;)=)S$#A;!)XS+&lt;=E,VFB9Q5_?'8P-4EM]+EE$O83=_KADKLTKG:0.Z?5!5-&amp;E9L0T/:&amp;W;SMUKO-IS+E*V[1TW&lt;\\842CR&gt;'VV&gt;4`^,WACG&lt;;Q[&lt;2&amp;@I0'!LM48N1V#U!_0SBK\XR8IR]."96_BQF&lt;\M1@CE)3DC"OI^G/(!;_CLNP]=+6MR@U?B"'-ZI&amp;9QGZ@*[#`5LS4&gt;9\FIQF`'[`J%+\E[QIU#X5H#=_DT5]'G]7(P[Z$J",/_\7UGD^",T#9L3'XFN_#':H1I1%T=M&lt;*S%XMEJP&lt;_A2\"'!-RH$4*STH'FTH"GIZV_7M&lt;)_*B[M&lt;IM(@_B-"Y\I2CD6`;708)1W@SNKOR:I&gt;=3"AX'ZLS5%+3S0Q0"U-&gt;7#$6=&lt;NN="..HA&gt;Q84.C^Z5_3#)(L*N7FV&gt;^7V;0O_7GK&lt;L=DE8;BQ+KJR%CRS&amp;@U'&amp;]1DWXU\M`QPQM;,NDH("@&gt;_7EETF#(LK0QTG^[N&lt;J&gt;%PYGF\-'^M&lt;'!2?+\-GL-4'N_;!DZ4@SD4Z#`#F@J$_;!^F.//$G5!?LA:I]0T(&lt;B3U*AT%':45H&gt;)F%UJ':)V!N8";`V@Q70^1LC[Q&lt;M+3X".VFLG;QI1KRW]*13OQ&gt;7[M,9("7]*VVSTVMT6$N\/'P0"$R\#2;V/\NK^X-%%@%_01/\-SW9X$*EFT"X&lt;NSVX8J\QI[!&amp;Q.YN@OMBCC0?1`QH^!HTE@BBIH$.OCX4-RP`"RP#\!=!!!!!#!!!!$E!!!S+!!!!4!!"1E2)5$V)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)[3%&gt;'8V*F:G6S:7ZD:3ZM&gt;G.M98.T/EB(2F^3:7:F=G6O9W5O9X2M!!!!!!!!!!-!!!"]!!!!F8C=9W"AG#AAQ@30I?YP!Z0!6S"$_C]$M[!@YW]'"EY`A=.!GF&amp;!EPE@A_R@"P:@$!S#WG!:\3/[(!R1I-L'K',&amp;Z(+;C9&amp;$EO/Q)!&gt;9!5?,"M0```^6CBD"%F_08)/L0_)$:\:=!*%KM_2&lt;&gt;I#Z`U!EBQ1!83=B31!!!!A!!!!(!!!"=A!!!@-!!!!&amp;!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#&amp;#!!A!!!!)!"!!(!!Q!1!!"`````Q!!!!%!!1!!!!)!!!!!!!!!!1!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#&amp;#!!A!!!!%!"!!(!!%!!-2F&lt;!!!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#&amp;#!!A!!!!%!#!!Q`````Q!"!!!!!!"G!!!!"!!/1$$`````"'ZB&lt;75!!#R!=!!?!!!!!!!!$ERB9F:*26=A4W*K:7.U!!Z-97*73568)%^C;G6D&gt;!!!'E"Q!")!!1!"$V&amp;V:86F)(*F:G6S:7ZD:1!+!&amp;!!!A!!!!)!!1!$!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5)5)!#!!!!!1!%!!-!!1!!!!!!#!!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%)5)!#!!!!"!!/1$$`````"'ZB&lt;75!!#R!=!!?!!!!!!!!$ERB9F:*26=A4W*K:7.U!!Z-97*73568)%^C;G6D&gt;!!!'E"Q!")!!1!"$V&amp;V:86F)(*F:G6S:7ZD:1!+!&amp;!!!A!!!!)!!1!$!!!!!!!!!!!!!!!!!!!!!!1!!!"X!!!!+!!!!!)!!!1!!!!!!Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#B'J93!!!!!$)$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#LKCI_K[IK0KOK+D[LKCI_!!!!!$)$/A)!!!!`!!!!!!!!!!!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!&amp;\Q!!!1C!!!!)!!!&amp;ZQ!!!!!!!!!!!!!!#!!!!!U!!!%%!!!!"J-35*/!!!!!!!!!5B-6F.3!!!!!!!!!6R36&amp;.(!!!!!!!!!8"-38:J!!!!!!!!!92$4UZ1!!!!!!!!!:B544AQ!!!!!!!!!;R%2E24!!!!!!!!!="-372T!!!!!!!!!&gt;2735.%!!!!!!!!!?BW:8*T!!!!!!!!!@R46&amp;*(!!!!!!!!!B"*1U^/!!!!!!!!!C2J9WQY!!!!!!!!!DB$5%-S!!!!!!!!!ER%6%B1!!!!!!!!!G"-37:Q!!!!!!!!!H255G6D!!!!"A!!!IB'5%BC!!!!!!!!!R2'5&amp;.&amp;!!!!!!!!!SB-37*E!!!!!!!!!TR#2%BC!!!!!!!!!V"#2&amp;.&amp;!!!!!!!!!W273624!!!!!!!!!XB.65F%!!!!!!!!!YR)36.5!!!!!!!!!["15F1A!!!!!!!!!\2'6%&amp;#!!!!!!!!!]A!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!0````]!!!!!!!!!L!!!!!!!!!!!`````Q!!!!!!!!$!!!!!!!!!!!$`````!!!!!!!!!7Q!!!!!!!!!!0````]!!!!!!!!#1!!!!!!!!!!!`````Q!!!!!!!!1I!!!!!!!!!!$`````!!!!!!!!"(!!!!!!!!!!!0````]!!!!!!!!%Q!!!!!!!!!!%`````Q!!!!!!!!9%!!!!!!!!!!$`````!!!!!!!!"B1!!!!!!!!!!0````]!!!!!!!!'?!!!!!!!!!!!`````Q!!!!!!!!&lt;]!!!!!!!!!!$`````!!!!!!!!#Q!!!!!!!!!!!0````]!!!!!!!!,V!!!!!!!!!!!`````Q!!!!!!!!RE!!!!!!!!!!,`````!!!!!!!!$,1!!!!!!!!!!`````]!!!!!!!!.#!!!!!!!!!!%`````Q!!!!!!!!V5!!!!!!!!!!8`````!!!!!!!!$&lt;1!!!!!!!!!"P````]!!!!!!!!/&amp;!!!!!!!!!!(`````Q!!!!!!!!ZI!!!!!!!!!!D`````!!!!!!!!$NA!!!!!!!!!!0````]!!!!!!!!0,!!!!!!!!!!!`````Q!!!!!!!"/A!!!!!!!!!!$`````!!!!!!!!%[Q!!!!!!!!!!0````]!!!!!!!!4`!!!!!!!!!!!`````Q!!!!!!!"2]!!!!!!!!!!$`````!!!!!!!!&amp;)A!!!!!!!!!!0````]!!!!!!!!7A!!!!!!!!!!!`````Q!!!!!!!";)!!!!!!!!!!$`````!!!!!!!!&amp;L1!!!!!!!!!A0````]!!!!!!!!8/!!!!!!23%&gt;'8V*F:G6S:7ZD:3ZD&gt;'Q!!!!!</Property>
   <Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V*F:G6S:7ZD:3ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!!!"!!"!!!!!!!!!1!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!1%!!!!$!#R!=!!?!!!!!!!!$ERB9F:*26=A4W*K:7.U!!Z-97*73568)%^C;G6D&gt;!!!'E"Q!")!!1!!$V&amp;V:86F)(*F:G6S:7ZD:1";!0($N,M4!!!!!B6)2U:@5G6G:8*F&lt;G.F,GRW9WRB=X-23%&gt;'8V*F:G6S:7ZD:3ZD&gt;'Q!1%"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````Q!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!!!!!!!$!#R!=!!?!!!!!!!!$ERB9F:*26=A4W*K:7.U!!Z-97*73568)%^C;G6D&gt;!!!'E"Q!")!!1!!$V&amp;V:86F)(*F:G6S:7ZD:1";!0($N,M4!!!!!B6)2U:@5G6G:8*F&lt;G.F,GRW9WRB=X-23%&gt;'8V*F:G6S:7ZD:3ZD&gt;'Q!1%"1!!%!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````A!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!1!!!!!%!!Z!-0````]%&lt;G&amp;N:1!!,%"Q!"Y!!!!!!!!/4'&amp;C6EF&amp;6S"09GJF9X1!$ERB9F:*26=A4W*K:7.U!!!;1(!!%A!"!!%0586F&gt;75A=G6G:8*F&lt;G.F!()!]=2F&lt;!!!!!!$&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@5G6G:8*F&lt;G.F,GRW9WRB=X-23%&gt;'8V*F:G6S:7ZD:3ZD&gt;'Q!7%"1!!)!!!!#(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!Q!!!!,`````!!!!!!!!!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!"!!!!&amp;5B(2F^3:7:F=G6O9W5O&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
   <Item Name="HGF_Reference.ctl" Type="Class Private Data" URL="HGF_Reference.lvclass/HGF_Reference.ctl">
      <Property Name="NI.LibItem.Scope" Type="Int">2</Property>
   </Item>
   <Item Name="create.vi" Type="VI" URL="create.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!4Y!!!!+!#2!=!!?!!!!!!!!$ERB9F:*26=A4W*K:7.U!!:09GJF9X1!!!1!!!!/1$$`````"'ZB&lt;75!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1")1(!!(A!!!!!!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^3:7:F=G6O9W5O&lt;(:D&lt;'&amp;T=Q!.3%&gt;'8V*F:G6S:7ZD:1!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!1!"!!9!!1!"!!%!!1!"!!%!!1!"!!=!!1!"!!%!!1!)!Q!"%!I!!!!)!!!!!!!+!!!!!!!!!!!!!!!!!!!!!!!*!!!!!!!!!!!!$15!!!!"!!E!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1342841360</Property>
   </Item>
   <Item Name="destroy.vi" Type="VI" URL="destroy.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!7)!!!!,!%B!=!!?!!!!!!!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V*F:G6S:7ZD:3ZM&gt;G.M98.T!!V)2U:@5G6G:8*F&lt;G.F!!1!!!!=1#%7&gt;W&amp;J&gt;#"G&lt;X)A97.U;8:J&gt;(E`)#B'+1!!&amp;E!$%(2J&lt;76P&gt;81A,WVT)#AN-3E!!!R!)1:T&gt;'&amp;U&gt;8-!!!J!!Q2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"!!&amp;!!94:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!E1(!!(A!!!!!!!!Z-97*73568)%^C;G6D&gt;!!'4W*K:7.U!!!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!"!!=!!1!"!!%!!1!"!!%!!1!"!!A!!1!"!!%!!1!*!Q!"%"!!!!!)!!A!!!!)!!!!!!!!!!!!!!!!!!!!!!!*!!!!!!!!!!!!#1!!!!!"!!I!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1082270224</Property>
   </Item>
   <Item Name="checkin.vi" Type="VI" URL="checkin.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&lt;=!!!!-!%B!=!!?!!!!!!!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V*F:G6S:7ZD:3ZM&gt;G.M98.T!!V)2U:@5G6G:8*F&lt;G.F!!1!!!!E1(!!(A!!!!!!!!Z-97*73568)%^C;G6D&gt;!!'4W*K:7.U!!!71!-1&gt;'FN:7^V&gt;#!P&lt;8-A+#UR+1!!$%!B"H.U982V=Q!!#E!$"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!%!!5!"B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!%R!=!!?!!!!!!!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V*F:G6S:7ZD:3ZM&gt;G.M98.T!"&amp;E&gt;8!A3%&gt;'8V*F:G6S:7ZD:1!11#%+&gt;'FN:71A&lt;X6U0Q!!&amp;E"1!!-!"!!&amp;!!9*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!#!!-!!1!(!!%!!1!"!!%!!1!"!!%!!1!)!!%!!1!*!!%!#A-!!2!1!!!!%A!)!!!!#!!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!#1!!!!E!!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!,!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1082270224</Property>
   </Item>
   <Item Name="checkout.vi" Type="VI" URL="checkout.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!&lt;E!!!!-!%B!=!!?!!!!!!!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V*F:G6S:7ZD:3ZM&gt;G.M98.T!!V)2U:@5G6G:8*F&lt;G.F!!1!!!!91!-3&gt;'FN:7^V&gt;#"J&lt;C"N=S!I,4%J!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!4%"Q!"Y!!!!!!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@5G6G:8*F&lt;G.F,GRW9WRB=X-!%72V=#")2U:@5G6G:8*F&lt;G.F!#2!=!!?!!!!!!!!$ERB9F:*26=A4W*K:7.U!!:09GJF9X1!!""!)1NH&lt;X1A&lt;W*K:7.U0Q!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!A!"!!9!!1!"!!%!!1!"!!%!!1!"!!=!!1!)!!E!!1!+!Q!"%!A!!!!!!!A!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!*!!!!#1!!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!M!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1082270224</Property>
   </Item>
   <Item Name="get_name.vi" Type="VI" URL="get_name.vi">
      <Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#&amp;#!!A!!!!)!"!!&amp;!!Q!1!!"`````Q!!!!%!!1!!!8M!!!!+!%B!=!!?!!!!!!!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V*F:G6S:7ZD:3ZM&gt;G.M98.T!!V)2U:@5G6G:8*F&lt;G.F!!1!!!!-1#%'=X2B&gt;(6T!!!+1!-%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!4%"Q!"Y!!!!!!!!N&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B6)2U:@5G6G:8*F&lt;G.F,GRW9WRB=X-!%72V=#")2U:@5G6G:8*F&lt;G.F!!Z!-0````]%&lt;G&amp;N:1!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!'!!%!"Q!"!!%!#!)!!2!1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!$1!!!!E!!!!!!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!*!!!!!!</Property>
      <Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
      <Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
      <Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
      <Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
      <Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
      <Property Name="NI.ClassItem.State" Type="Int">1082130944</Property>
   </Item>
</LVClass>
